<div class="table-responsive">
  <table class="table mb-0">
    <thead class="table-light">
      <tr>
        <th scope="col"><i class="fas fa-sync-alt"></i> {{ row.overview }}</th>
      </tr>
    </thead>
    <tbody>
